@charset "utf-8";
@import url("common.css");

/*Layer*/
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
#wrap{width:100%;}
#container{width:100%; min-width:1225px; margin:auto;}
#footer{width:100%; background:#fff;}

/*header*/
.head{position:fixed; background:#fff; top:0px; z-index:999; width:100%;height:57px; border-bottom:1px solid #d3d3d3; margin:auto;}
.head .nav_head .nav{width:1200px; margin:auto;}
.head .nav_head .nav li{float:left; cursor:pointer;}
.head .nav_head .nav .logo{width:283px; margin-top:13px;}
.head .nav_head .nav .last{}


/*main*/
.main1{width:100%; height:771px; background:url(../images/main_01.jpg) top center no-repeat;}
.main1 .text1{width:526px; margin:auto; position:relative;left:301px; top:178px;}
.main1 .text1 .t1{position:relative; top:50px; opacity:0;}
.main1 .text1 .t2{margin-bottom:15px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t3{margin-bottom:11px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t4{margin-bottom:45px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t5{width:529px; overflow:hidden; position:relative; top:50px; opacity:0;}
.main1 .text1 .t5 li{float:left; margin-right:17px;}

.main2{width:100%; height:827px; background:url(../images/main_02.jpg) top center no-repeat;}
.main2 .text2{position:relative;top:112px;}
.main2 .text2 .t2{padding-top:12px;}
.main2 .text2 .t1, .main2 .text2 .t2, .main2 .text2 .t3{width:795px; margin:auto; text-align:center;}

.main2 .text2 .t1{position:relative; top:50px; opacity:0;}
.main2 .text2 .t2{position:relative; top:50px; opacity:0;}
.main2 .text2 .t3{position:relative; top:50px; opacity:0;}
.main2 .text2 .t4{}


.main2 .text2 .t4{width:1224px; margin:auto; padding-top:122px;}
.main2 .text2 .t4 li{float:left; position:relative; top:50px; opacity:0;}
.main2 .text2 .t4 .t41{margin-right:75px;}
.main2 .text2 .t4 .t42{margin-right:83px;}
.main2 .text2 .t4 .t43{margin-right:63px;}
.main2 .text2 .t4 .t44{margin-right:74px;}

.main3{width:100%;}
.main41{width:100%;}


.main4{width:100%;}
.main4 img, .main3 img, .main41 img{width:100%;}
.main4 .flex-direction-nav li .next {background: url(../images/next2.png) no-repeat; right:50px;}
.main4 .flex-direction-nav li .prev {background: url(../images/prev2.png) no-repeat; left:50px;}

.main5{width:100%; height:843px; background:url(../images/main_06.jpg) top center no-repeat;}
.main5 .text5{width:442px; margin:auto; position:relative;left:-303px; top:205px;}

.main5 .text5 .t1{margin-bottom:15px; position:relative; left:50px; opacity:0;}
.main5 .text5 .t2{margin-bottom:18px; position:relative; left:50px; opacity:0;}
.main5 .text5 .t3{margin-bottom:17px; position:relative; left:50px; opacity:0;}
.main5 .text5 .t4{position:relative; left:50px; opacity:0;} 
.main5 .text5 .t5{margin-bottom:4px;position:relative; left:50px; opacity:0;}
.main5 .text5 .t6{position:relative; left:50px; opacity:0;}
.main5 .text5 .t7{margin-top:32px;position:relative; left:50px; opacity:0;}

/*footer*/
.foot{clear:both; overflow:hidden; width:1200px; padding-top:20px; padding-bottom:50px; text-align:center; margin:auto; }

.foot .copy{text-align:center;line-height:18px; font-size:12px; font-family:'Dotum'; color:#727272; }
.foot .copy .logo{margin-bottom:10px;}
.foot .copy .logo2{float:left; margin-bottom:24px;}
.foot .copy div{margin-top:23px;}
.foot  .btmTop{overflow:hidden; width:420px; margin:auto;}
.foot .first{margin-right:33px;}
#FtSns{margin-bottom:24px;}
#FtSnsList{width:100px; margin:0px auto;}
#FtSnsList li{float:left; width:30px; margin-left:10px;}
#FtSnsList li:first-child{margin-left:0px;}
#FtSnsList li img{width:100%;}


.sns1{width:30px;}
.sns2{width:30px;}
.sns1 img{width:100%; margin-right:20px;}
.sns2 img{width:100%; float:left;}